Announcement

Collapse
No announcement yet.

Edius v.4.6 update problem. Expired version. help!

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • jpavjpav
    replied
    Expired version help

    Hi Ullise their is a 4.61 Update now on the web site which has fixed the same problem for me Jpav

    Leave a comment:


  • THoff
    replied
    I would definitely update -- it includes an official fix for the problem as well as a number of other bug fixes. If you stick with the unofficial fix, you may have problems with future updates when the DLL doesn't match the one that the future update expects.

    Leave a comment:


  • Ulisse
    replied
    Yestarday I have replaced pavedius.dll file and now Edius works fine. In your opinion is it better to do the new update with v.4.61? Is it better?
    thanks

    Leave a comment:


  • THoff
    replied
    I suspect that the Release Date is when it was released for external testing, which comes before it is published for general release. Unless your About box says V4.61, you don't have the latest version.

    Leave a comment:


  • Ulisse
    replied
    Originally posted by GrassValley_CP View Post
    Though stated elsewhere, the newly released EDIUS 4.61 update addresses and corrects this issue. Be sure to download the update and see if this helps.
    I'm sorry, some days ago I have done an update with v.4.60; in the newer Update file I see "Released: 03/21/2008". Is there an error?

    Leave a comment:


  • GrassValley_CP
    replied
    Though stated elsewhere, the newly released EDIUS 4.61 update addresses and corrects this issue. Be sure to download the update and see if this helps.

    Leave a comment:


  • Ulisse
    replied
    Originally posted by DigitalDave View Post
    Are you using 2 dongles, one for Procoder 3 and one for Edius 4 ?

    I know that other guys are having this problem, I was one of the first and I also uncovered the link with pavedius.dll !!!
    No, I have solved my problem when I have turned off my PC again.

    Leave a comment:


  • DigitalDave
    replied
    Originally posted by Ulisse View Post
    Why do you tell me it? Other guys here have the same problem.
    Are you using 2 dongles, one for Procoder 3 and one for Edius 4 ?

    I know that other guys are having this problem, I was one of the first and I also uncovered the link with pavedius.dll !!!

    Leave a comment:


  • SRsupport
    replied
    not with procoder 3 afaik

    Leave a comment:


  • Ulisse
    replied
    Originally posted by DigitalDave View Post
    Must be a cracked version?
    Why do you tell me it? Other guys here have the same problem.

    Leave a comment:


  • DigitalDave
    replied
    Originally posted by Ulisse View Post
    Unfortunatey now Procoder 3 doesn't work any more. Wat could I do please?
    thanks
    Must be a cracked version?

    Leave a comment:


  • SRsupport
    replied
    reinstall it.

    Leave a comment:


  • Ulisse
    replied
    Unfortunatey now Procoder 3 doesn't work any more. Wat could I do please?
    thanks

    Leave a comment:


  • Ulisse
    replied
    Originally posted by pjsssss View Post
    pavedius.dll
    With that file I have just solved my problem.
    thanks alot!

    Leave a comment:


  • pjsssss
    replied
    pavedius.dll

    Leave a comment:

Working...
X